@charset "utf-8";
/* CSS Document */
html, body{
	width: 100%;
	height: 100%;
	position: relative;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Arial', '微軟正黑體';
}


.mb-10{
	margin-bottom: 10px;
}
.mb-20{
	margin-bottom: 20px;
}
.mb-40{
	margin-bottom: 40px;
}

.mt-10{
	margin-top: 10px;
}
.mt-20{
	margin-top: 20px;
}
.mt-40{
	margin-top: 40px;
}


.pb-10{
	padding-bottom: 10px;
}
.pb-20{
	padding-bottom: 20px;
}
.pb-40{
	padding-bottom: 40px;
}

.pt-10{
	padding-top: 10px;
}
.pt-20{
	padding-top: 20px;
}
.pt-40{
	padding-top: 40px;
}

.img-100{
	width: 100%;
}




@media screen and (max-width:500px){
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
	.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
	.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
	.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
	.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
	.col-xl-auto {
	  position: relative;
	  width: 100%;
	  min-height: 1px;
	  padding-right: 15px;
	  padding-left: 15px;
	}

	.col {
	  -ms-flex-preferred-size: 0;
	  flex-basis: 0;
	  -ms-flex-positive: 1;
	  flex-grow: 1;
	  max-width: 100%;
	}

	.col-auto {
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: auto;
	  max-width: none;
	}

	.col-1 {
	  -ms-flex: 0 0 8.333333%;
	  flex: 0 0 8.333333%;
	  max-width: 8.333333%;
	}

	.col-2 {
	  -ms-flex: 0 0 16.666667%;
	  flex: 0 0 16.666667%;
	  max-width: 16.666667%;
	}

	.col-3 {
	  -ms-flex: 0 0 25%;
	  flex: 0 0 25%;
	  max-width: 25%;
	}

	.col-4 {
	  -ms-flex: 0 0 33.333333%;
	  flex: 0 0 33.333333%;
	  max-width: 33.333333%;
	}

	.col-5 {
	  -ms-flex: 0 0 41.666667%;
	  flex: 0 0 41.666667%;
	  max-width: 41.666667%;
	}

	.col-6 {
	  -ms-flex: 0 0 50%;
	  flex: 0 0 50%;
	  max-width: 50%;
	}

	.col-7 {
	  -ms-flex: 0 0 58.333333%;
	  flex: 0 0 58.333333%;
	  max-width: 58.333333%;
	}

	.col-8 {
	  -ms-flex: 0 0 66.666667%;
	  flex: 0 0 66.666667%;
	  max-width: 66.666667%;
	}

	.col-9 {
	  -ms-flex: 0 0 75%;
	  flex: 0 0 75%;
	  max-width: 75%;
	}

	.col-10 {
	  -ms-flex: 0 0 83.333333%;
	  flex: 0 0 83.333333%;
	  max-width: 83.333333%;
	}

	.col-11 {
	  -ms-flex: 0 0 91.666667%;
	  flex: 0 0 91.666667%;
	  max-width: 91.666667%;
	}

	.col-12 {
	  -ms-flex: 0 0 100%;
	  flex: 0 0 100%;
	  max-width: 100%;
	}
}



/* 共用======================================================================== */
.btn-green-outline{
	padding: 3px 10px;
	/* display: inline-block; */
	border: 1px solid #034b36;
	color: #034b36;
	transition: .3s;
	border-radius: 0;
}
.btn-green-outline:focus,
.btn-green-outline:hover{
	background-color: #034b36;
	color: #ffffff;
	text-decoration: none;
}
.green-title{
	color: #034b36;
	font-weight: bold;
}
.text-green{
	color: #034b36;
}
.text-gray{
	color: #aaaaaa;
}
.text-18{
	font-size: 18px;
}
.title-green-block{
	width: 100%;
	position: relative;
	border-bottom: 1px solid #034b36;
	color: #034b36;
	display: block;
	margin-bottom: 20px;
}
.title-green-block a.btn{
	position: absolute;
	right: 0;
	top: 0;
}
.title-green-block h4{
	font-weight: bold;
	font-size: 20px;
}









/* wrap & footer============================================================== */
.wrap{
	width: 100%;
	min-height: 100%;
	position: relative;
	margin: 0 0 -300px 0;
	padding: 0 0 300px 0;
}
.footer{
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
}
.footer-copyright{
	width: 100%;
	padding: 10px 0;
	background-color: #034b36;
	color: #ffffff;
	position: relative;
}
.footer-copyright a{
	float: right;
	color: #ffffff;
	transition: .3s;
}
.footer-copyright a:focus,
.footer-copyright a:hover{
	color: #57f4c6;
	text-decoration: none;
}
.footer-text{
	padding: 10px 0;
	background-color: #f9f9f9;
}
.footer-text .col-xs-12{
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer-text iframe{
	width: 100%;
	height: 200px;
	border: 0;
}
.footer-text a{
	color: #000000;
}
.footer-text a:focus,
.footer-text a:hover{
	color: #034b36;
	text-decoration: none;
	font-weight: bold;
}
.footer-text a.btn:focus,
.footer-text a.btn:hover{
	color: #ffffff;
}






/* header================================================================= */
.header{
	padding: 10px 0;
}
.header .list-inline{
	margin-top: 5px;
}
.header .list-inline a{
	color: #034b36;
	padding: 0px 8px;	
	display: inline-block;
	margin-left: 5px;
	transition: .3s;
	border-radius: 3px;
}
.header .list-inline a:focus,
.header .list-inline a:hover{
	background-color: #034b36;
	color: #ffffff;
	text-decoration: none;
}
@media screen and (max-width:380px){
	.header .list-inline a{
		padding: 0px 5px;
		font-size: 0.8rem;
	}
}
.header form .input-group input{
	border-radius: 15px;
	border-right: 0;
	border-color: #aaaaaa;
}
.header form .input-group input:focus{
	box-shadow: none;
}
.header form .input-group span button{
	border-radius: 15px;
	background-color: transparent;
	border: 1px solid #aaaaaa;
	border-left: 0;
}
.header form .input-group span button:focus,
.header form .input-group span button:hover{
	color: #034b36;
	outline: 0;
}



/* menu======================================================================= */
.menu{
	width: 100%;
	position: relative;
}
.menu.active{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5000;
}
.menu .navbar{
	border-radius: 0;
	background-color: #ffffff;
	border-top: 2px solid #034b36;
	border-bottom: 2px solid #034b36;
	margin-bottom: 0;
}
.menu .navbar .navbar-nav{
	float: none;
	text-align: center;
	margin: 0 auto;
}
.menu .navbar .navbar-nav>li{
	float: none;
	display: inline-block;
}
.menu .navbar .navbar-nav>li>a{
	font-size: 18px;
	color: #034b36;
	transition: .3s;
}
.menu .navbar-default .navbar-nav>.open>a, 
.menu .navbar-default .navbar-nav>.open>a:focus, 
.menu .navbar-default .navbar-nav>.open>a:hover,
.menu .navbar .navbar-nav>li>a:focus,
.menu .navbar .navbar-nav>li>a:hover{
	background-color: #034b36;
	color: #ffffff;
}
.menu .navbar .navbar-nav>li.dropdown .dropdown-menu{
	min-width: 100%;

}
.menu .navbar .navbar-nav>li>a.navbar-li-brand{
	float: none;
	font-weight: bold;
	display: none;
}
.menu.active .navbar .navbar-nav>li>a.navbar-li-brand{
	display: inline-block;
}
.menu .navbar-default .navbar-brand{
	font-weight: bold;
	height: auto;
	margin: 0;
	display: none;
	color: #034b36;
}
.navbar-default .navbar-toggle{
	transition: .3s;
}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus{
	background-color: #ffffff;
	border-color: #034b36;
}
.navbar-default .navbar-toggle .icon-bar{
	transition: .3s;
}
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar{
	background-color: #034b36;
}
@media screen and (max-width:768px){
	.menu.active .navbar-default .navbar-brand{
		display: block;
	}
	.menu.active .navbar .navbar-nav>li>a.navbar-li-brand{
		display: none;
	}
}

@media screen and (max-width: 990px){
	.navbar-toggle{
		display: block;
		float: right;
	}
	.menu .navbar .navbar-nav>li{
		width: 100%;
		display: block;
		text-align: left;
	}
}

/* banner==================================================================== */
.banner{
	margin-bottom: 20px;
}
.banner img{
	width: 100%;
}














/* index-link-block======================================================== */
.link-block-item{
	width: 100%;
	display: block;
	position: relative;
	text-align: center;
	margin-bottom: 30px;
	transition: .3s;
}
.link-block-item:after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 47, 13, 0.7);
	transition: .3s;
	/* background-color: #ffffff; */
}
.link-block-item span{
	height: 30px;
	font-size: 20px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	color: #ffffff;
	z-index: 10;
	text-shadow: 0 0 3px #000000;
}
.link-block-item:focus:after,
.link-block-item:hover:after{
	background-color: rgba(0, 47, 13, 0.95);
}

.index-news-item{
	width: 100%;
	display: block;
	margin-bottom: 20px;
	transition: .3s;
	overflow: hidden;
}
.index-news-item .news-img{
	width: 100%;
	padding-bottom: 75%;
	display: block;
	position: relative;
	background-size: cover;
	background-position: center center;
	overflow: hidden;
	transition: .3s;
 	z-index: -1;
}
.index-news-item .news-text{
	background-color: #eeeeee;
	color: #000000;
	padding: 10px;
	transition: .3s;
	z-index: 500;
}
.index-news-item .news-text h5{
	font-size: 16px;
	line-height: 20px;
	height: 40px;
	overflow-y: hidden;
}
.index-news-item:focus,
.index-news-item:hover{
	text-decoration: none;
	transition: .3s;
}
.index-news-item:focus .news-img,
.index-news-item:hover .news-img{
  transform: scale(1.2);
}
.index-news-item:focus .news-text,
.index-news-item:hover .news-text{
	background-color: #034b36;
	color: #ffffff;
	text-decoration: none;
}
.index-album-item{
	display: block;
	margin-bottom: 20px;
}
.index-album-item .album-img{
	width: 100%;
	padding-bottom: 100%;
	background-size: cover;
	background-position: center center;
	display: block;
	z-index: -1;
	transition: .3s;
}
.index-album-item .album-text{
	width: 100%;
	background-color: #ffffff;
	color: #000000;
	font-size: 16px;
	line-height: 20px;
	height: 40px;
	overflow: hidden;
	transition: .3s;
}
.index-album-item:focus,
.index-album-item:hover{
	text-decoration: none;
}
.index-album-item:focus .album-img,
.index-album-item:hover .album-img{
  transform: scale(1.1);
}






















/* 頁面內容-共用======================================================= */

/* 路徑 */
.path{
	width: 100%;
	display: block;
	position: relative;
	margin: -20px 0 0px;
}
.path .breadcrumb{
	text-align: right;
	background-color: transparent;
	font-size: 14px;
	line-height: 30px;
	color: #cccccc;
	margin-bottom: 5px;
}
.path .breadcrumb a{
	color: #cccccc;
}
.path .breadcrumb a:focus,
.path .breadcrumb a:hover{
	text-decoration: none;
	color: #999999;
}


/* 頁面標題 */
.pageTitle{
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px solid #034b36;
}
.pageTitle h2{
	margin: 0;
	font-size: 30px;
	line-height: 36px;
	padding: 4px 0;
	font-weight: bold;
	color: #034b36;
}



/* 左選單 */
.sideMenu{
	width: 100%;
	display: block;
}
.sideMenu .sideMenuTitle{
	width: 100%;
	display: block;
	text-align: center;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	color: #034b36;
	line-height: 30px;
	padding: 5px 0;
	margin-bottom: 10px;
}
.sideMenu .sideMenuTitle:before{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	border: 1px solid #034b36;
	position: absolute;
	top: 0;
	left: 0;
	background-color: transparent;
}
.sideMenu .sideMenuTitle:after{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	border: 1px solid #034b36;
	position: absolute;
	top: -5px;
	left: 5px;
	background-color: transparent;
}
.sideMenu>ul{
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}
.sideMenu>ul>li>a{
	width: 100%;
	display: block;
	padding: 2px 10px;
	background-color: #eeeeee;
	color: #000000;
	margin-bottom: 5px;
	transition: .3s;
}
.sideMenu>ul>li>a:hover{
	text-decoration: none;
	color: #009f47;
	padding-left: 20px;
}
.sideMenu>ul>li.active>a{
	background-color: #dff4ee;
}


/* 內容連結 */
.content a{
	color: #333333;
	transition: .3s;
}
.content a:hover{
	color: #009f47;
	text-decoration: none;
}



/* 下載及連結區塊 */
.link_list a{
	width: 100%;
	display: block;
	color: #666666;
	transition: .3s;
	padding: 3px 0 3px 30px;
	position: relative;
	margin: 5px 0;
}
.link_list a>i{
	font-size: 20px;
	margin: 0 5px;
	position: absolute;
	top: 8px;
	left: 0;
	transition: .3s;
}
.link_list a:focus,
.link_list a:hover{
	color: #034b36;
	text-decoration: none;
	padding-left: 40px;
}
.link_list a:focus>i,
.link_list a:hover>i{
	left: 10px;
}


/* 分頁按鈕 */
.page .pagination>li>a{
	color: #666666;
}
.page .pagination>li.active>a{
	background-color: transparent;
	color: #034b36;
	border-color: #dddddd;
}

.page .pagination>li.active>a:focus,
.page .pagination>li.active>a:hover
.page .pagination>li>a:focus,
.page .pagination>li>a:hover{
	background-color: #f6f6f6;
}














/* 內頁各自======================================================================= */

/* research-01 */
.research-block{
	width: 100%;
	min-height: 430px;
	display: block;
	padding: 10px 20px;
	background-color: #f3f3f3;
}



/* news */
.news_list{
	width: 100%;
	display: block;
	padding: 0;
	margin: 0 0 20px;
	list-style: none;
}
.news_list li{
	width: 100%;
	padding: 15px 0;
	border-bottom: 1px solid #dddddd;
}
.news_list .news-img{
	width: 100%;
	display: block;
	padding-bottom: 100%;
	overflow: hidden;
	position: relative;
}
.news_list .news-img div{
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 0;
	transition: .3s;
}
.news_list>li .news-img:focus div,
.news_list>li:hover .news-img div{
	width: 120%;
	height: 120%;
	top: -10%;
	left: -10%;
}
.news_list>li .news-title{
	width: 100%;
	display: block;
	margin: 10px 0;
	color: #000000;
	transform: translate(0px);
	transition: .3s;
}
.news_list>li .news-title:hover{
	color: #009f47;
	text-decoration: none;
	transform: translateY(-7px);
}
.news-btn{
	width: 100%;
	display: block;
	margin: -15px 0 20px;
	position: relative;
}
.news-btn>a{
	float: right;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 14px;
	line-height: 18px;
	margin-top: 5px;
}
.news-btn:after{
	content: '';
	display: block;
	clear: right;
}
.news-count{
	width: 100%;
	display: block;
	margin: 50px 0 0 0;
	color: #aaaaaa;
}


/* 期刊論文 */
.paper_list{
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
.paper_list .table>tbody>tr>td>a{
	color: #000000;
	transition: .3s;
}
.paper_list .table>tbody>tr>td:nth-child(2)>a{
	color: #666666;
	display: block;
}
.paper_list .table>tbody>tr>td>a:hover{
	text-decoration: none;
	color: #009f47;
}

@media screen and (max-width:768px){
	.paper_list .table>thead{
		display: none;
	}
	.paper_list .table>tbody>tr{
		padding: 10px 0;
		display: block;
	}
	.paper_list .table>tbody>tr+tr{
		border-top: 1px solid #dddddd;
	}
	.paper_list .table>tbody>tr>td{
		display: block;
		width: 100%;
		border: none;
		padding: 3px 10px;
	}
	.paper_list .table>tbody>tr>td:first-child:after{
		content: attr(data-title);
		margin-left: 5px;
	}
	.paper_list .table>tbody>tr>td:last-child:before{
		content: attr(data-title) '：';
	}
	.paper_list .table>tbody>tr>td:nth-child(2)>a{
		color: #999999;
	}
}
/* 期刊論文-資訊列表 */
.paper-title{
	width: 100%;
	display: block;
	margin: 10px 0;
	font-size: 16px;
	font-weight: bold;
	color: #034b36;
}
.paper_info .table>tbody>tr>td:first-child{
	text-align: right;
	width: 15%;
	color: #034b36;
	font-size: 14px;
	font-weight: bold;
}
.paper_info .table>tbody>tr>td:last-child{
	width: 85%;
}

.paper_info .table>tbody>tr>td>a{
	color: #000000;
}
@media screen and (max-width:768px){
	.paper_info .table>tbody>tr{
		padding: 10px 0;
		display: block;
		border-top: 1px solid #dddddd;
	}
	.paper_info .table>tbody>tr>td{
		display: block;
		width: 100%;
		border: none;
		padding: 3px 10px;
	}
	.paper_info .table>tbody>tr>td:first-child{
		text-align: left;
		width: 100%;
	}
	.paper_info .table>tbody>tr>td:last-child{
		width: 100%;
	}
}



/* 榮譽榜 */
@media screen and (max-width:768px){
	.table-rwd>thead{
		display: none;
	}
	.table-rwd>tbody>tr{
		width: 100%;
		display: block;
		padding: 10px 0;
		border-top: 1px solid #dddddd;
	}
	.table-rwd>tbody>tr>td{
		width: 100%;
		display: block;
		border: none;
		padding: 0px 10px;
		margin-bottom: 10px;
	}
	.table-rwd>tbody>tr>td:before{
		content: attr(data-title)'：';
		display: block;
		color: #aaaaaa;
		font-size: 14px;
	}
}



/* 活動花絮 */
.album_list{
	width: 100%;
	margin-bottom: 40px;
}
.album_list .album-item{
	width: 100%;
	display: block;
	margin-bottom: 10px;
	color: #000000;
	transition: .3s;
}
.album_list .album-item>span{
	width: 100%;
	line-height: 24px;
	display: block;
	height: 50px;
	overflow: hidden;
}
.album_list .album-item .album-img{
	width: 100%;
	padding-bottom: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	margin-bottom: 5px;
	transition: .3s;
}
.album_list .album-item .album-img>div{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-size: cover;
	background-position: center center;
	transition: .3s;
}
.album_list .album-item:focus,
.album_list .album-item:hover{
	color: #009f47;
	text-decoration: none;
}
.album_list .album-item:focus .album-img>div,
.album_list .album-item:hover .album-img>div{
	width: 120%;
	height: 120%;
	top: -10%;
	left: -10%;
}


.picture_list{
	width: 100%;
	margin-bottom: 40px;
}
.picture_list .picture-item{
	width: 100%;
	padding-bottom: 80%;
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
.picture_list .picture-item>.picture-img{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	transition: .3s;
}

.picture_list .picture-item:focus>.picture-img,
.picture_list .picture-item:hover>.picture-img{
	width: 120%;
	height: 120%;
	top: -10%;
	left: -10%;
}












/* 系所成員 */
.member_list{
	width: 100%;
	display: block;
	position: relative;
	margin-bottom: 40px;
}
.member_list>ul{
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}
.member_list>ul>li{
	width: 100%;
	padding: 15px 0;
	border-bottom: 1px solid #034b36;
}
.member_list .member-item .member-info{
	width: 100%;
	display: block;
}
.member_list .member-item .member-info>.title{
	font-size: 14px;
	color: #7c7c7c;
	line-height: 16px;
}
.member_list .member-item .member-info>.name{
	width: 100%;
	display: block;
	padding: 0px 0 5px;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 10px;
	transition: .3s;
}
.member_list .member-item .member-info>.name h4{
	font-size: 24px;
	line-height: 36px;
	margin: 0;
	padding: 0;
	color: #034b36;
}
.member_list .member-item .member-info>.name:focus,
.member_list .member-item .member-info>.name:hover{
	text-decoration: none;
	padding-left: 10px;
}
.member_list .member-item .member-info>ul{
	width: 100%;
	padding: 0;
	list-style: none;
}
.member_list .member-item .member-info>ul>li{
	color: #034b36;
	line-height: 24px;
	padding: 3px 0;
}
.member_list .member-item .member-info>ul>li>span,
.member_list .member-item .member-info>ul>li>span>a{
	color: #000000;
	transition: .3s;
}
.member_list .member-item .member-info>ul>li>span>a:focus,
.member_list .member-item .member-info>ul>li>span>a:hover{
	color: #009f47;
	text-decoration: none;
}

.faculty-info{
	width: 100%;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 30px;
	border-bottom: 1px solid #034b36;
}
.faculty-info .title{
	font-size: 14px;
	color: #7c7c7c;
	line-height: 16px;
}
.faculty-info .name{
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0px 0 5px;
	font-size: 24px;
	line-height: 36px;
	color: #034b36;
	/* font-weight: bold; */
	border-bottom: 1px solid #eeeeee;
}
.faculty-info ul{
	width: 100%;
	padding: 0;
	list-style: none;
}
.faculty-info ul>li{
	font-size: 16px;
	line-height: 24px;
	padding: 3px 0;
	color: #034b36;
}
.faculty-info ul>li .info-item,
.faculty-info ul>li .info-item>a{
	color: #000000;
	transition: .3s;
}
.faculty-info ul>li .info-item>a:focus,
.faculty-info ul>li .info-item>a:hover{
	color: #009f47;
	text-decoration: none;
}
.faculty-info ul:nth-child(1) li{
	margin-bottom: 10px;
}

.faculty-blockTitle{
	font-size: 18px;
	font-weight: bold;
	color: #034b36;
	position: relative;
	padding-left: 25px;
}
.faculty-blockTitle:focus,
.faculty-blockTitle:hover{
	text-decoration: none;
	color: #034b36;
}
.faculty-blockTitle:before{
	content: '';
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../images/icon-arrow.png');
	transition: .3s;
}
.faculty-blockTitle[aria-expanded="true"]:before{
	transform: rotate(90deg);
}
.faculty-block{
	width: 100%;
	padding: 10px 10px 10px 30px;
}
.faculty-block-education{
	width: 100%;
	padding: 0;
	list-style: none;
}
.faculty-block-education li{
	line-height: 24px;
	margin-bottom: 15px;
}
.faculty-block-experience{
	width: 100%;
	padding: 0;
	list-style: none;
}
.faculty-block-experience li{
	line-height: 24px;
	padding: 10px 0;
}
.faculty-block-experience li+li{
	border-top: 1px solid #dddddd;
}










@media screen and (max-width:990px){


}
@media screen and (max-width:768px){


}
@media screen and (max-width:380px){



}